
.ca-container {
    height: 369px;
    margin: 0 auto;
    position: relative;
    width: 990px;
}
.ca-wrapper {
    border: 0 solid red;
    height: 100%;
    position: absolute;
    width: 100%;
}
.ca-item {
    float: left;
    height: 346px;
    margin: 0;
    position: relative;
    text-align: center;
    width: 345px;
}
.ca-more {
    color: white;
    display: table !important;
    font-weight: bold;
    height: 332px;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 290px;
    z-index: 888 !important;
    outline: medium none !important;
}
.ca-close {
    background: url("../img/cross.png") no-repeat scroll center center transparent;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    height: 27px;
    opacity: 0.7;
    outline: medium none;
    position: absolute;
    right: 55px;
    text-indent: -9000px;
    top: 10px;
    width: 27px;
}
.ca-close:hover {
    opacity: 1;
}
.ca-item-main {
    bottom: 0;
    left: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.ca-icon {
    background: url("../images/xm1.gif") no-repeat scroll 0 0 transparent;
    border: 0 solid red;
    height: 300px;
    margin: 0;
    position: relative;
    width: 295px;
}
.ca-icon img {
    border: 10px solid #FFFFFF;
    box-shadow: 0 0 12px 1px #999999;
    margin: 12px auto;
    height: 287px;
}
.ca-item h3 {
    color: #000000;
    font: 22px Arial,Helvetica,sans-serif;
    height: 85px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
.ca-item h4 {
    border-left: 10px solid #B0CCC6;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    line-height: 24px;
    margin: 10px;
    padding-left: 10px;
    position: relative;
    text-align: left;
}
.ca-item h4 span {
    display: block;
    text-indent: 40px;
}
.ca-item h4 span.ca-quote {
    color: #FFFFFF;
    font-size: 100px;
    left: 0;
    position: absolute;
    text-indent: 0;
    top: 20px;
}
.ca-content-wrapper {
    background: none repeat scroll 0 0 #000000;
    height: 309px;
    margin: 12px 0;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 0;
    width: 0;
    z-index: 150;
}
.ca-content {
    overflow: hidden;
    width: 645px;
}
.ca-content-text {
    font-family: Arial,Helvetica,sans-serif,serif;
    font-size: 14px;
    line-height: 24px;
    margin: 10px 20px;
    padding: 0 20px;
}
.ca-content-text p {
    color: #B3B3B3;
    font: 16px Arial,Helvetica,sans-serif;
    margin: 0 0 28px;
    padding: 0;
}

.ca-content-text span {
    color: #F48020;
}

.ca-content h6 {
    color: #FFFFFF;
    font: 22px Arial,Helvetica,sans-serif;
    margin: 25px 20px 25px 40px;
    padding: 0;
}
.ca-content a.more:link, .ca-content a.more:visited {
    background: none repeat scroll 0 0 #F48020;
    color: #000000;
    padding: 5px;
}
.ca-content a.more:hover, .ca-content a.more:active {
    background: none repeat scroll 0 0 #F48020;
    color: #FFFFFF;
}
.ca-content ul {
    height: 30px;
    margin: 20px 35px;
}
.ca-content ul li {
    float: left;
    margin: 0 2px;
}
.ca-content ul li a {
    background: none repeat scroll 0 0 #F48020;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif,serif;
    font-size: 14px;
    font-style: italic;
    padding: 3px 6px;
}
.ca-content ul li a:hover {
    background: none repeat scroll 0 0 #000000;
    color: #F48020;
    text-shadow: none;
}
.ca-nav span {
    background: url("../img/arrows.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 38px;
    left: -29px;
    margin-top: -19px;
    opacity: 0.7;
    position: absolute;
    text-indent: -9000px;
    top: 45%;
    width: 25px;
    z-index: 100;
}
.ca-nav span.ca-nav-next {
    background-position: right top;
    left: auto;
    right: -29px;
}
.ca-nav span:hover {
    opacity: 1;
}

#notices p
{
    color: #000 !important;
}

/*media queries*/
@media (max-width: 2560px) {

}

@media (max-width: 1920px) {

}

@media (max-width: 1680px) {

}

@media (max-width: 1440px) {

}

@media (max-width: 1370px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1152px) {
   .ca-container {
        width: 640px;
    }
}

@media (max-width: 1024px) {
    .ca-content-wrapper {
        position: relative !important;
        left: 330px !important;
    }
    .ca-content {
        width: 285px;
    }
    .ca-close {
        left: 230px;
    }
    .ca-content-text p {
        font: 14px Arial,Helvetica,sans-serif
    }
    .ca-content h6 {
        font: 18px Arial,Helvetica,sans-serif;
        width: 180px;
    }
    .ca-wrapper {
       width: 98%;
    }
}

@media (max-width: 979px) {
 
}

@media (max-width: 640px) {
    .ca-container {
        width: 292px;
    }
    .ca-content-wrapper {
        left: 0px !important;
    }
    .ca-content {
        width: 295px !important;
    }
    .ca-content h6 {
        margin: 11px 20px 25px 40px;
    }
}

@media (max-width: 320px) {
    .ca-content-wrapper {
        left: 9px !important;
    }
    .ca-nav span {
        left: -5px;
    }
    .ca-nav span.ca-nav-next {
        right: -8px;
    }
    .ca-icon img {
        width: 94%;
        margin: 12px auto;
    }
    .ca-icon {
        margin: 0 0 0 20px;
        width: 211px;
    }
    .ca-more {
        left: 19px;
        width: 154px;
    }
    .ca-wrapper .ca-item .ca-content-wrapper {
        left: 20px !important;
    }
    .ca-content-wrapper {
        background: transparent;
    }
    .ca-content {
        background: none repeat scroll 0 0 #000000;
        margin-left: 19px;
        width: 217px !important;
        height: 305px;
    }
    .ca-content-text {
        margin: 0 15px;
        padding: 0;
    }
    .ca-close {
        left: 206px;
    }
}